/** product page */

select.form-control {
  -webkit-appearance: revert;
  appearance: revert;
}

.product-details-area {
  padding: 50px 0;
}

/* Col Left */

/** BTN Document */

.document-icon-box {
  /* position: absolute; */
  bottom: 30px;
  right: 10px;
  z-index: 2;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  /* justify-content: center; */
  border-radius: 3px;
  overflow: hidden;
  gap: 5px;
  margin-bottom: 10px;
}

.document-icon-box .icon-box {
  cursor: pointer;
  background-color: var(--primary-background2);
  border-radius: 5px;
  color: #fff;
  /* width: 40px; */
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
}

/* .document-icon-box > div {
    background-color: #fff;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
} */

/** END BTN Document */

.image_big-slides {
  text-align: center;
  height: 450px;
  background-color: #eee;
  border-radius: 40px;
  overflow: hidden;
}

.image_big-slides img {
  height: 100%;
}

.product-details-thumbnail {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.loadYT-html,
.loadYT-html .item-thumb,
.product-thumb-list .item-thumb {
  height: 80px !important;
  width: 80px !important;
  border-radius: 5px;
}

.product-thumb-list .image_small-slides .item-thumb.active {
  opacity: 1;
}

.loadYT-html img {
  width: 100%;
  opacity: 0;
}

.video-product {
  justify-content: center;
  align-items: center;
  display: flex;
  height: 100%;
}

.video-product .icon-play {
  position: absolute;
}

.video-product .item-thumb {
  background-size: cover;
  height: 100%;
}

.product-thumb-list {
  /* width: calc(100% - 100px); */
}

/*
Col Right
*/

.product-details-name.title {
  font-size: 30px !important;
  line-height: 41px;
  text-transform: uppercase !important;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  font-family: var(--font-family-heading);
  color: var(--text-color2);
}

.product-details-top {
  display: grid;
  gap: 5px;
  width: 100%;
}

.product-details-top + .product-details-top {
  /* border-top: 1px solid #ccc;
    padding-top: 20px; */
}

.product-details-content .ratings-wrap {
  gap: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.product-icon {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-brief p {
  margin-bottom: 0px;
}

.product-brief p + * {
  margin-top: 10px;
}

/* Giá */

.product-details-content .price-sale {
  color: #cf0328;
}

.product-page .product-detail .price-sale {
  font-size: 30px;
}

.js-contact-btn {
  border: 1px solid var(--primary-background);
}

.js-contact-btn a {
  color: var(--primary-color);
}

.js-contact-btn:hover {
  background-color: var(--primary-background);
  color: #fff;
}

.js-contact-btn:hover * {
  color: #fff;
}

/* Attr*/
.attr-box {
  margin-bottom: 10px;
}

.table-attr table {
  width: 100%;
}

.table-attr table td {
  border: 1px solid #eee;
}

.table-attr table td.td-title {
  background-color: #fcfcfc;
  font-weight: 600;
  max-width: max-content;
}

/*Box price*/
.product-details-price {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.product-details-price .cta-zone {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: end;
  gap: 10px;
}

.box-retail-action .quantity {
  width: auto;
}

/* Count time*/

.time {
  /*margin-top: 5px;*/
  /* margin-left: 5px; */
}

.box-colon {
  display: inline-block;
}

.colon,
._second {
  background: #e86a00db;
  color: #fff;
  padding: 5px 4px;
  border-radius: 5px;
  width: 60px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
  font-size: 18px;
}

.box-colon .text {
  display: block;
  margin: 5px 0 0;
  text-align: center;
}

.colon {
  background-color: #e10707;
  padding: 3px 5px;
  color: #fff;
  border-radius: 5px;
  /* border: 1px solid yellow; */
}

._second {
  background-color: #f7d603;
  padding: 3px 5px;
  border-radius: 5px;
  color: #000;
}

/* Nút mua */

.add-to-cart {
  background-color: #cf0328;
  color: #fff;
}

.buy-now-product {
  background-color: unset;
  border: 1px solid green;
  color: green;
}

.add-to-cart:hover {
  border: 1px solid #cf0328;
  color: #cf0328;
}

.add-to-cart .loading-svg {
  color: #ffffff;
}

.add-to-cart.buy-now-product .loading-svg {
  color: currentColor;
}

/* Btn hết hàng */
.no-instock {
  background-color: #f6cfcf;
  padding: 10px;
  text-align: center;
  border-radius: 5px;
}

/* Bottom */
.product-details-bottom {
  width: 100%;
  margin-top: 10px;
}

/* Tab product content */
.product-details-tab-head {
  text-align: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: start;
  -moz-justify-content: start;
  justify-content: start;
  padding-right: 3rem;

  background-color: #f5f7fa;
  padding-left: 0;
}

.product-details-tab .tab-content {
  border: 1px solid #e9e9e9;
}

.product-details-tab .tab-content + .tab-content {
  margin-top: 20px;
}

.product-details-tab .tab-content .tab-title {
  background-color: #eee;
  text-transform: uppercase;
  font-weight: 700;
  color: var(--text-color2);
}

.product-details-tab .tab-content .tab-title .title,
.product-details-tab .tab-content .tab-title .js-showHide {
  padding: 10px;
}

.product-details-tab .tab-content .tab-title .js-showHide {
  border-left: 1px solid #e1e1e1;
}

.product-details-tab .tab-content .tab-pane {
  padding: 20px;
}

.product-details-tab .tab-content .tab-pane table {
  width: revert !important;
}

.product-details-tab .tab-content .tab-pane td {
  /* border-color: #eee; */
}

.product-details-tab .tab-content .tab-pane p:last-child {
  margin-bottom: 0;
}

.product-details-tab-head .nav-item {
  margin-right: 0;
  margin-bottom: -1px;
  border-left: 1px solid #f5f7fa;
}

.product-details-tab-head .nav-link,
.product-details-tab-head .nav-link:hover {
  color: #000 !important;
}

.nav-item.product-details-tab-item .active {
  color: #222;
  background: #fff;
  border-top: 3px solid var(--primary-background);
  font-weight: bold;
}

/* responsive */

@media (max-width: 990px) {
  .product-details-content > div {
    width: 100%;
  }

  .images-slide-box {
    margin-bottom: 30px;
  }

  section.product-details-tab {
    margin-top: 30px;
  }
}

@media (max-width: 540px) {
  .box-quantity-stock {
    /* justify-content: center; */
  }

  .action-btn-box {
    /* justify-content: center; */
  }
}
